﻿body
{
    font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
}

form
{
    padding-bottom: 30px;
}

.topic-block-title
{
    font-weight: bold;    
}


/* Custom */
.checkout-page .section
{
    padding-bottom: 15px;
}

.header-menu > ul > li > a
{
    text-transform: uppercase;
}

.header-menu > ul > li > a
,.header-links li a
,.mini-shopping-cart .name a
,.cart-total .order-total
,.terms-of-service a
,.post-title, .news-title
,.item-box .product-title
,.block .list .active > a
,.footer-powered-by a
,.product-review-item .review-info a
,.block .list a:hover
,.order-details-page .order-overview .order-total strong
,.order-completed .details a
{
    color: #FFB600;
}

.header-menu > ul > li > a:hover
,.header-links li a:hover
,.mini-shopping-cart .name a:hover
,.terms-of-service a:hover
,.post-title, .news-title:hover
,.item-box .product-title:hover
,.footer-powered-by a:hover
,.product-review-item .review-info a:hover
,.order-completed .details a:hover
{
    color: #FFCA59;
}

.search-box .search-box-button
,.mini-shopping-cart input[type="button"]
,.shopping-cart-page .common-buttons input:first-child
,.cart-footer .checkout-button
,.theme-custom .nivo-controlNav a.active
,.blog-posts .buttons .read-more
,.news-items .buttons .read-more
,.new-comment .button-1
,.item-box .product-box-add-to-cart-button
,.theme-custom .nivo-controlNav a.active
,.registration-page .button-1
,.registration-result-page .button-1
,.login-page .button-1
,.password-recovery-page .button-1
,.account-page .button-1
,.return-request-page .button-1
,.overview .add-to-cart-button
,.variant-overview .add-to-cart-button
,.opc .allow .step-title
,.opc .allow .step-title .number
,.checkout-page .button-1
,.menu-toggle
,.pager li span
,.order-details-page .page-title a.print-order-button
,.order-details-page .repost .button-2
,.order-details-page .actions input:first-child
,.contact-page .button-1
{
    background-color: #FFB600;
    color: white;
}

.search-box .search-box-button:hover
,.mini-shopping-cart input[type="button"]:hover
,.shopping-cart-page .common-buttons input:first-child:hover
,.cart-footer .checkout-button:hover
,.blog-posts .buttons .read-more
,.news-items .buttons .read-more:hover
,.new-comment .button-1:hover
,.item-box .product-box-add-to-cart-button:hover
,.registration-page .button-1:hover
,.registration-result-page .button-1:hover
,.login-page .button-1:hover
,.password-recovery-page .button-1:hover
,.account-page .button-1:hover
,.return-request-page .button-1:hover
,.overview .add-to-cart-button:hover
,.variant-overview .add-to-cart-button:hover
,.checkout-page .button-1:hover
,.order-details-page .page-title a.print-order-button:hover
,.order-details-page .repost .button-2:hover
,.order-details-page .actions input:first-child:hover
,.contact-page .button-1:hover
{
    background-color: #FFCA59;
    color: black;
}

.header-menu > ul > li
{

}

/*.master-wrapper-page
{
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}*/

.topic-block 
,.news-list-homepage
,.product-essential
,.side-2
{
    padding: 30px;
    margin-bottom: 40px;
}

.topic-block 
,.news-list-homepage
,.product-essential
,.picture
{
    background-color: #FFF7E5;
}

/* News Item */
.news-list-homepage .news-item
{
    width: 100%;
}

.post-body table tr td, .news-body table tr td
{
    padding: 5px;
    vertical-align: top;
}

.home-page .product-grid .item-box
,.product-details-page .product-grid .item-box
,.shopping-cart-page .product-grid .item-box
{
    width: 32%;
}

.nbp-item img
{   
    margin: 10px 20px 0 20px;
    border: solid 10px white;
}

.nbp-item p
{
    padding: 0 20px 0 20px;
}

@media all and (min-width: 1367px)
{
    .cart-footer .cart-collaterals
    {
        width: 730px;
    }
}